#header-top {
    padding: 15px 10px 0 0;
    background-color: #14316f;
    color: #aab1c0;
    height: 130px;
}
.error
{
    color:#B62044;
    font-weight:bold;
}
.spacer
{
    clear:both;
    height:20px;
}
.btn
{
    text-decoration:none;
}
.decorationnone
{
    text-decoration:none;
}
.oppositealign
{
    text-align:right;
}
#logo {
    position: absolute;
    top: -10px;
    left: 10px;
    width: 300px;
    height: 70px;
    background: url(../../images/logo-ltr.png) no-repeat center top;
    background-size: 100% auto;
}
#logo a{width:100%;height: 100%;display: block;}

#header-search{margin:0 -10px 0 0;}
.searchbutton{position: relative;right:23px;top:4px;color:#9aa6c1 !important;}
.searchbutton:hover,.searchbutton:focus{color:#14316f !important;}
.header-social{position:absolute;top:-25px;right:12px;}
.header-left {
    color: #f9b800;
    position: absolute;
    top: 105px;
    text-align: left;
    left: 0;
}
.header-left a{color: #f9b800;text-decoration:none;}
.header-left a:hover{color:white;text-decoration:none;}
.header-left a.static-links{position:relative;display:inline-block;padding:0 4px;margin:0 4px;text-decoration:none;}
.header-left a.static-links:after{position: absolute;width:1px;height: 16px;background-color:#f9b800;top:2px;right:-8px;content: '';text-decoration:none;}
.flag{width:25px;height:18px;background:url(../../images/image-lang-he.gif) no-repeat center top;background-size:100%;display:inline-block;text-decoration:none;}

.top-menu {
    position: absolute;
    top: 0;
    left: 60px;
    width: 130px;
}

.font-size{display: none;vertical-align: middle;margin-left: 0;margin-right: 5px;white-space: nowrap;position:relative;margin-top:-2px;}
.font-size span{margin-right:5px;}
.font-size a{display:inline-block;width:15px;height:15px;background:url(../../images/sprite.png) no-repeat -31px -67px;text-indent:-99999px;overflow:hidden;vertical-align:middle;}
.font-size a.icon-minus{background:url(../../images/sprite.png) no-repeat -57px -67px;}
.btn-share{display: inline-block;}

#main-menu{padding:0;}
#main-menu > div > ul{margin-bottom: 0;}
#main-menu > div > ul > li{text-align: center;border-left: solid 2px #c0d6e4;position:relative;}
#main-menu > div > ul > li:last-child{border-right: solid 2px #c0d6e4;}
#main-menu a{color: #14316f;white-space: nowrap;text-decoration:none;}
.nav > li > a{padding: 10px;text-decoration:none;}
#main-menu .active a{font-weight:bold;text-decoration: none;}

#main-menu > ul > li:hover > ul,
#main-menu > ul > li:focus > ul,
#main-menu > ul > li > ul.show-menu {top:35px;opacity: 1;}
#main-menu li > ul.dropdown-menu,#main-menu li.dropdown-submenu > ul.dropdown-menu {		
	width: 250px;	
	-webkit-border-radius: 3px;	
	-moz-border-radius: 3px;	
	border-radius: 3px;	
	background-color: #fff;	
	-webkit-transition: opacity ease-out 0.5s;
	-moz-transition: opacity ease-out 0.5s;
	transition: opacity ease-out 0.5s;
	position: absolute;
	top:-9999px;
	left:0;
	padding:0;		
	z-index: 100;	
	color: #14316f;
	opacity: 0;	
	display: block;
}
#main-menu li > ul.dropdown-menu > li,#main-menu li > ul.dropdown-menu > li{		
	padding:0;		
	float: none;		
	height: auto;	
	width:auto;	
	margin:1px 5px;
	border-bottom: solid 1px #c0d6e4;
}
#main-menu li > ul.dropdown-menu > li:last-child{border-bottom: none;}
#main-menu li > ul.dropdown-menu > li > a,#main-menu li > ul.dropdown-menu > li > a{		
	display: block;		
	height: auto;		
	font-size: 11px;		
	font-size: 1.1rem;
	font-weight: normal;		
	padding:7px 15px;		
	border-left: none;		
	text-align: left;	
	color: #14316f;		
	border:solid 1px transparent;
    text-decoration: none;
}
#main-menu li > ul.dropdown-menu > li:last-child > a,#main-menu li > ul.dropdown-menu > li:last-child > a{border-bottom:none;text-decoration:none;}
#main-menu li > ul.dropdown-menu > li a:hover,#main-menu li > ul.dropdown-menu > li.active a{		
	color: #14316f;		
	font-weight: bold;		
	background-color: #fff;	
    text-decoration:none;
}
#main-menu li > ul.dropdown-menu > li a:hover,#main-menu li > ul.dropdown-menu > li a:focus{background-color: #f5f5f5 !important;text-decoration:none;}


#side-menu ul{list-style: none;margin: 0;padding:0;}
#side-menu li a{
	color: #14316f;
	display: block;
	border-bottom: solid 1px #e2e2e2;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:20px;
	position:relative;
    text-decoration:none;
}
#side-menu li a:after{
	position: absolute;
	top:8px;
	right:0;
	width:11px;
	height: 11px;
	background-position: -36px -27px;
	background-image:url(../../images/sprite-ltr.png);
	background-repeat: no-repeat;
	content: '';
	-webkit-transition: all ease-out 0.3s;-moz-transition: all ease-out 0.3s;transition: all ease-out 0.3s;
    text-decoration:none;
}
#side-menu li a:hover,#side-menu li.active > a{font-weight: bold;text-decoration: none;text-decoration:none;}
#side-menu li a:hover:after{right:5px;text-decoration:none;}

#side-menu ul li ul{margin:0px 0 0 15px;}

footer{padding:7px 0 0 20px;background:#14316f;color: white;font-size: 12px;font-size: 1.2rem;}
footer a{color: white;text-decoration: none;}
footer a:hover{color: #f9b800;text-decoration: none;}
#footer-text{margin:10px 0 20px 0;}
#footer-links{display:none;}
#footer-links > ul{position:relative;}
#footer-links h3{color: #fff;font-size: 13px;font-size: 1.3rem;font-weight: bold;}
#footer-links > ul > li > a{color: #fff;font-size: 13px;font-size: 1.3rem;font-weight: bold;text-align:left;padding:0 10px;}
#footer-links .nav-justified > li{display:block;width:20%;float:left;}
#footer-links .nav-justified > li:nth-child(3){position:absolute;top:27%;left:20%;}
#footer-links .nav-justified > li:nth-child(7){position:relative;top: -53px;left: -20%;}
#footer-links .nav-justified > li:nth-child(8){position:absolute;top:58%;left:20%;}
#footer-links li > ul.dropdown-menu,#main-menu li.dropdown-submenu > ul.dropdown-menu {display:block;background:none;position:relative;top:auto;float:none;min-width:1px;border:none;border-radius:0 0 0 rgba(0, 0, 0, .175);-webkit-box-shadow:0;box-shadow:0 0 0 rgba(0, 0, 0, .175);padding:0 0 5px 0;margin-top:0;}
#footer-links .dropdown-menu > li > a{color:#b9c3d8;padding:0 10px;white-space:normal;font-size:12px;font-size: 1.1rem;}
#footer-links .dropdown-menu > li > a:hover,#footer-links .dropdown-menu > li > a:focus,#footer-links .dropdown-menu > li.active > a{background:none;color: #f9b800;}
#footer-links .nav-justified > li:nth-child(5){height:200px;}
.top-inner{padding:10px 10px 0 10px;font-size: 13px;font-size: 1.3rem;color: white;height:100%;position:relative;}
.btn-top-more{position:absolute;bottom:40px;display:block;}
.top-inner-title{/*height:43px;*/overflow:hidden;}
.top-inner-text{height:80px;overflow:hidden;}
#slider{height: 255px;margin-bottom:20px;}
#slider h2{
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: bold;
	color: #f9b800;
	padding:0;
	margin:0 0 5px 0;
}
#slider h2 a{color:#f9b800;}
#slider h2 a:hover{text-decoration:none;}
#slider a{color:White;text-decoration:none;}
.flexslider .slides{direction:ltr !important;}
#page-954 #slider h2
{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    padding:15px 15px 10px 15px;
	font-size: 30px;
	font-size: 3rem;
	font-weight: bold;
	color: #f9b800;
	margin:0;
	background-color:rgba(0,0,0,0.5);
}
#page-954 .btn-top-more{display:none;}
#inner-slider #slider{height: 129px;margin-bottom:20px;}
#inner-slider #slider h2,
#inner-slider #slider .top-inner-text,
#inner-slider #slider .btn-top-more{display:none;}


#main{padding:0 10px 20px 10px;}
#main h1{
	color: #14316f;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
	margin:0 0 20px 0;
}
#main-content{margin-top:20px;}
#main-content ul,#main-content ol{padding:0 15px;}

.hp-text-box{text-align:justify;padding-bottom:20px;}
.hp-text-box h2{font-size:16px;font-size:1.6rem;}

.breadcrumbs{background:#a3a4a6;color:White;font-size:11px;font-size:1.1rem;min-height:34px;padding:10px 18px;margin:0 -10px;}
.breadcrumbs a{color:White;}
.breadcrumbs .active{font-weight:bold;color:White;}

.searchresult{margin-bottom:25px;}
.searchresult h3{font-size:14px;font-size:1.4rem;color:#005224;margin-bottom:5px;}
.searchresult h3 a{font-size:14px;font-size:1.4rem;color:#005224;}

.pager{text-align:center;margin-top:20px;}
.pager a{padding:0 5px;}
.pager .cur{font-weight:bold;padding:0 5px;}

.download-icon{display:inline-block;margin-right:10px;vertical-align:middle;}
.download-title{display:inline-block;vertical-align:middle;color:#333333;}
.cube-item .col-1{float:left;width:10%;}
.cube-item .col-2{float:left;width:40%;}
.cube-item .col-3{float:left;width:20%;}
.cube-item .col-4{float:left;width:20%;}
.cube-item .col-5{float:left;width:10%;}


.hp-news-box{
	border-right: solid 1px #c1c1c1;
	border-left: solid 1px #c1c1c1;
	padding-bottom: 0px;
	padding-left:20px;
	padding-right:20px;
}
.hp-news-box-inner{margin-bottom: 0px;}
#news-box .text-left{position:relative;top:-31px;text-align:right;}
#page-954 #news-box .text-left{display:none;}
.news-box-item{
	color: #363636;
	margin-bottom: 11px !important;
	padding-left: 20px !important;
	position: relative;
	overflow:hidden;
	height:54px;
}
.news-box-item a
{
    text-decoration:none;
}
.news-box-item .icon-more{position: absolute;top:3px;left:0;}
.news-box-item b,.news-box-item strong{color: #9c1006;}
.news-box-item a{color: #363636;}
.hp-boxes{
	margin-top:0;
	/*background-color: #efefef;*/
	padding:0;
}
.hp-box{
	background-color: #fffdfd;
	border: solid 1px #cac7c7;
	/*min-height: 172px;	*/
	cursor: pointer;
	margin-bottom:20px;
}
.hp-boxes .col-xs-5ths:first-child,
.hp-boxes .col-sm-5ths:first-child,
.hp-boxes .col-md-5ths:first-child,
.hp-boxes .col-lg-5ths:first-child,
.hp-boxes .col-xs-5ths-2:first-child,
.hp-boxes .col-sm-5ths-2:first-child,
.hp-boxes .col-md-5ths-2:first-child,
.hp-boxes .col-lg-5ths-2:first-child {
    padding-right: 10px !important;
}

.hp-boxes .col-xs-5ths:last-child,
.hp-boxes .col-sm-5ths:last-child,
.hp-boxes .col-md-5ths:last-child,
.hp-boxes .col-lg-5ths:last-child,
.hp-boxes .col-xs-5ths-2:last-child,
.hp-boxes .col-sm-5ths-2:last-child,
.hp-boxes .col-md-5ths-2:last-child,
.hp-boxes .col-lg-5ths-2:last-child {
    padding-left: 10px !important;
}

.hp-box-text{padding: 10px;height:150px;overflow:hidden;line-height:1.3;}
.hp-box img{width:100%;}
    
.hp-box .btn-more{text-align: left;display: block;text-decoration:none;font-size:14px;font-size:1.6rem;background-color:#122f71;padding:2px 10px;color:white;margin-top:7px;font-weight:bold;height:28px;}
#page-954 .hp-box {
    min-height: 216px;
    position: relative;
}
    #page-954 .hp-box .btn-more {
        text-align: center;
        display: block;
        text-decoration: none;
        font-size: 12px;
        font-size: 1.2rem;
        background-color: rgba(0,0,0,0.5);
        padding: 9px 16px;
        color: #f9b800;
        margin-top: 0;
        font-weight: bold;
        line-height: 1;
        position: absolute;
        top: 76px;
        left: 0;
        width: 100%;
        height: 38px;
    }



.quick-links{margin-top:0;height:161px;padding-left:10px;}
.quick-links li a{
	color: #363636;
	padding: 5px 20px 5px 0;
	display: block;
	position: relative;
    text-decoration:none;
}
.quick-links li a:after{
	position: absolute;
	top:8px;
	right:0;
	width:11px;
	height: 11px;
	background-position: -36px -27px;
	background-image:url(../../images/sprite-ltr.png);
	background-repeat: no-repeat;
	content: '';
	-webkit-transition: all ease-out 0.3s;-moz-transition: all ease-out 0.3s;transition: all ease-out 0.3s;
    text-decoration:none;
}
.quick-links li a:hover:after{right:5px;text-decoration:none;}

.top-text{color:#b62044;font-size:16px;font-size:1.6rem;margin-bottom:10px;}
.richTextImg{width:276px;margin:0 0 30px 0;}
.richTextImg img{width:100%;}
.img-credit{font-size:11px;font-size:1.1rem;}
.img-tizer{font-size:14px;font-size:1.4rem;font-weight:bold;color:#24346d;}
#credit{text-align:center;font-size:12px;font-size:1.2rem;position:relative;right:0;bottom:11px;}
#credit a{font-size:14px;font-size:1.4rem;color:#24346d;}

.box-item, .eventsBoxInnerItem,.publication-item{padding-bottom:15px;margin-bottom:15px;border-bottom: dotted 1px #999;}
.box-item-img img{width:100%;}
.box-item-img{position:relative;}
.box-item-img:after
{
    position:absolute;
    top:4px;
    right:-7px;
    width:11px;
    height:11px;
    background:url(../../images/sprite-ltr.png) no-repeat -36px -27px;
    content:'';
}
.coutry-item{border-bottom:solid 1px #bcbcbc;padding-bottom:18px;margin-bottom:30px;height:80px;overflow:hidden;}
.coutry-item .box-item-img img{width:120%;}
.coutry-item .box-item-img:after{background:none;}
.coutry-item h3{font-size:12px !important;font-size:1.2rem !important;font-weight:bold;margin:0 0 5px 0;}
.coutry-item h3 a{font-size:12px !important;font-size:1.2rem !important;font-weight:bold;}
.coutry-item h4{font-weight:normal;margin:0 0 5px 0;}

.eventsBoxInnerItem h3 a, .box-item-text-wrapper h3,.box-item-text-wrapper h3 a{color:#14316f;font-size:16px;font-size:1.6rem;text-decoration:none;}
.box-item-text-wrapper b{color:#14316f;}
h1 .titleInner{font-weight:normal;margin-bottom:20px;}
h2.titleInner{font-weight:bold;}

#productPage .subtitle{color:#b62044;font-size:16px;font-size: 1.6rem;margin:0 0 15px 0;}
.product-inner-title{color:#b62044;font-weight:bold;}
.publication-item .product-item-img {height:130px;overflow:hidden;}
.product-item-img img{height:auto;max-height:100%;}
#productPage .product-item-img img{max-width:100%;height:auto;}
.product-item-text{max-height:115px;overflow:hidden;}
.publication-item-img img{width:50%;height:145px;}
.product-btns{margin-top:10px;margin-bottom:10px;}
#productPage a{color:#14316f;}

.products-search-box{ background-color:#f2f2f2;padding:10px;margin:0 0 15px 0;}
.products-search-box .form-control{margin-bottom:10px;}
.products-search-box.career-search .form-control{margin-bottom:0;}
.publication-item h3{font-size:14px;font-size:1.4rem;margin-top:5px;}
.publication-item h3 a{text-decoration:none;}
.downloadFile{margin:15px 0 0 0;}
.publication-item-summary{font-size:14px;font-size:1.4rem;}
.products-search-box label{margin-bottom:0;font-weight:normal;}
.products-search-box a{text-decoration:none;}
.box-item-title-sub{display:inline-block;margin-left:20px;}

.fullcv-link{color:#b53d25 !important;font-weight:bold;}

.hpText{height:195px;overflow:hidden;line-height:1.5;}

#map_canvas{width:100%;height:345px;margin-bottom:20px;}

.loginbox{display:inline-block;position:relative;padding-right:5px;}
.loginbox:after{position:absolute;right:0;top:2px;width:1px;height:16px;content:'';}
#LoginPop{/*width:200px;overflow:hidden;float:left;*/display:inline-block;}
#LoginPop h2{font-size:36px;font-size:3.6rem;color:#9c1006;}
#LoginPop .form-group{display:block;margin-bottom:10px;}
#LoginPop .btn{width:182px;margin:20px 0;}

#login-page{border:solid 1px #b4b4b4;padding:25px;}
#login-page h2{text-align:center;color:#b53e26;font-size:35px;font-size:3.5rem;margin-bottom:25px;}
.forgetPass{text-align:center;color:#b53e26;font-size:14px;font-size:1.4rem;margin-bottom:15px;}
#login-page .control-label{text-align:left;color:#b53e26;font-size:14px;font-size:1.4rem;}
#login-page .btn{padding:10px 72px;}

.btn-back{margin-top:15px;}

.list-files{margin:20px 0;}
.entryproperty{color:#142b5d;padding:0 0 10px 0;border-bottom:solid 1px #bbbbbb;position:relative;}
.entryproperty.files{padding-left:0;}
.entryproperty a{display:block;}
.entryproperty.files:after{
    position:absolute;
    top:13px;
    left:0;
    width:13px;
    height:17px;
    background:url(../../images/icon-attach.png) no-repeat center top;
    content:'';
}
.icon-attach {
    width:13px;
    height:17px;
    background:url(../../images/icon-attach.png) no-repeat center top;
}
.userProfileFiles{margin-top:40px;}
.title-events{font-size:20px;font-size:2rem;font-weight:bold;margin:0 0 20px 0;}

.career-item{cursor:pointer;position:relative;border:solid 1px #cac7c7;background-color:#fffdfd;margin-bottom:20px;padding:6px 12px;box-shadow:1px 1px 1px .5px rgba(0,0,0,0.31);-moz-box-shadow:1px 1px .5px 0 rgba(0,0,0,0.31);-webkit-box-shadow:1px 1px .5px 0 rgba(0,0,0,0.31);}
.career-item-more{display:none;}
.show-more,.show-less{display:inline-block;text-decoration:none !important;margin-top:20px;}
.show-less{display:none;}
.btn-send-cv{margin:20px 0; }
.career-item-summary,.career-item-laboratory,.career-item-date,.career-item-date-deadline,.career-item-topics,.career-item-comments{margin-bottom:10px;}

.catalog-box-item h4{margin-top:5px;}
.catalog-box-item h4 a{color:#153270;text-decoration:none;}
.backToShop{margin-top:5px;}
.backToShop a{font-size:18px;font-size:1.8rem;text-decoration:none;}

#share-wrapper{position:absolute;width:200px;bottom:97px;left:28px;}

.tender-item .read-more {
    text-align: right;
    color: #0076d1;
    margin-top: 4px;
    position: relative;
    padding-right: 18px;
}
.tender-item .read-more:after {
    position: absolute;
    top: 3px;
    right: 0;
    width: 11px;
    height: 11px;
	background-position: -36px -27px;
	background-image:url(../../images/sprite-ltr.png);
	background-repeat: no-repeat;
    content: '';
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
    text-decoration: none;
}
.tender-item {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: solid 1px #bcbcbc;
}

.tender-item .title {
    font-weight: bold;
}

@media (min-width: 768px) {
    #logo {
        position: absolute;
        top: -10px;
        left: 15px;
        width: 428px;
        height: 110px;
    }
    .top-menu {
        top: 42px;
        right: 138px;
        left:auto;
        width: 130px;
    }
    
    .header-left{display:block;position:relative;top:0;text-align:right !important;left:0;}
    .font-size{display:inline-block;}
    #header-search{display:inline-block;}
    .header-social{position:absolute;top:40px;right:20px;}
    #footer-links{display:block;}
    #credit{text-align:center;position:absolute;right:48px;bottom:21px;}
        #credit{text-align:center;left:0;bottom:-5px;width:100%;}
    #credit a{font-size:14px;font-size:1.4rem;color:#24346d;}
    .top-inner{padding:55px 540px 0 43px;font-size: 18px;font-size: 1.8rem;}
    .top-inner-text{height:50px;overflow:hidden;}
    #main{padding:0 0 30px 0;}
    #side-menu{margin-top:20px;}
    #main-content{margin-top:20px;}
    .hp-text-box{padding-right:20px;padding-bottom:0;}
    #page-954 .hp-text-box{line-height:1.5;}
    .hp-box img{height:114px;}
    /*.hp-box{margin-bottom:0;}*/
    .breadcrumbs{background:#c5c6c8 url(../../images/bg-breadcrumbs.jpg) no-repeat left top;margin:0;}
    .product-item-img img{width:100%;max-height:100%;}
    .richTextImg{float:right;width:276px;margin:0 0 30px 30px;}
    .hp-box-text{padding: 10px;height:118px;overflow:hidden;line-height:1.3;}
    #page-954 .hp-box-text{height:74px;}
    .show-more,.show-less{position:absolute;bottom:9px;right:14px;display:inline-block;text-decoration:none !important;}
    .show-less{display:none;}
   .btn-send-cv{position:absolute;top:36px;right:14px;margin:0;}
    #share-wrapper{position:absolute;width:200px;bottom:60px;left:28px;}
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}

